.gutter {
  margin: -15px;
}

.gutter > * {
  padding: 15px;
}

.gutter-sm {
  margin: -10px;
}

.gutter-sm > * {
  padding: 10px;
}

.gutter-xsm {
  margin: -5px;
}

.gutter-xsm > * {
  padding: 5px;
}

.gutter-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-line-pack: justify;
  -webkit-align-content: space-between;
  align-content: space-between;
}

.padding-0 {
  padding: 0;
}

.padding-10 {
  padding: 10px;
}

.padding-25 {
  padding: 25px;
}

.padding-30 {
  padding: 30px;
}

.padding-v-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.padding-v-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.padding-h-30 {
  padding-left: 30px;
  padding-right: 30px;
}

.margin-t-5 {
  margin-top: 5px;
}

.margin-t-10 {
  margin-top: 10px;
}

.margin-t-20 {
  margin-top: 20px;
}

.margin-t-25 {
  margin-top: 25px;
}

.margin-t-30 {
  margin-top: 30px;
}

.margin-t-40 {
  margin-top: 40px;
}

.margin-r-5 {
  margin-right: 5px;
}

.margin-r-10 {
  margin-right: 10px;
}

.margin-r-20 {
  margin-right: 20px;
}
